﻿body {
    font-size: 100%;
}

body p {
    font-size: 100%;
}

body h1 {
    font-size: 200%;
    font-weight: normal
}

body h2 {
    font-size: 200%;
    font-weight: normal;
}

body h3 {
    font-size: 150%;
    margin-top: 0px;
}

body h4 {
    font-size: 120%;
    font-weight: bold;
}

.plr5p { padding: 0 5%; }

.mb-40 {
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
}

.box-md {
    max-width: 700px;
    max-width: 43.75rem;
    margin-left: auto;
    margin-right: auto;
}

.no-border { border: none !important ; }

.no-border-left { border-left: none !important; }

.no-border-right { border-right: none !important; }

.no-border-top { border-top: none !important; }

.no-border-bottom { border-bottom: none !important; }

